.inlineBlock {
    display: inline-block;
}

.invisible {
    visibility: hidden;
}

.clearB {
    clear: both;
}

.noMargin {
    margin: 0;
}

.noPadding {
    padding: 0;
}

.noMarginImp {
    margin: 0 !important;
}

.fontWeightNormal {
    font-weight: normal;
}

.red {
    color: #ee1b25;
}

.grey {
    color: #919191;
}

.blue {
    color: #225ea8;
}

.fontSize100Imp {
    font-size: 100% !important;
}

.text-center-important {
    text-align: center !important;
}

.text-left-important {
    text-align: left !important;
}

.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none; /* This makes sure that we can still click outside of the modal to close it */
}

.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
}

.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width: inherit;
    height: inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}

#home-modal .modal-dialog .modal-body {
    min-height: 100px;
}

.lookupsModal .modal-dialog .modal-body .check-list iframe {
    width: 100%;
    min-height: 400px;
}

input.empty {
    border: 1px solid red;
}

.link {
    color: #0090ff;
    cursor: pointer;
    border: none;
    background: none;
}

.link:hover {
    text-decoration: underline;
}

.clearBtn {
    border: none;
    background: transparent none;
    outline: none;
}

.blueText {
    color: #0000ff;
}

.hoverUnderline:hover {
    text-decoration: underline;
}

.btn-info:hover {
    text-decoration: underline;
}

.btn-gray {
    color: white !important;
}

.top .double-line {
    margin-left: 200px;
}

.container .double-line {
    margin-left: 130px;
}

.container.slavePage .double-line {
    margin-right: 10px;
    margin-top: 6px;
    /*margin-top: 33px;
    min-height: 0;*/
}

.container.slavePage .logo {
    text-decoration: none;
    padding-bottom: 6px;
}

.container.slavePage .logoText {
    color: #ee1b25;
    font-style: italic;
    font-size: 15px;
    margin-top: 14px;
}

.container.slavePage .callContainer {
    position: relative;
}

.container.slavePage .callContainer > img {
    position: absolute;
    top: 10px;
    right: -40px;
}

.container.slavePage .supportLink {
    margin-top: 44px;
}

.pointsLink {
    position: absolute !important;
}

.top .double-line .double-line-two form .form-control {
	display: inline-block;
	max-width: 110px;
	margin-right: -2px;
	height: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 6px;
}

.dropdown-language {
    width: auto;
    left: -30px;
}

.dropdown-language form {
    white-space: nowrap;
}

.dropdown-language form:before,
.dropdown-language form:after {
    right: auto;
    left: 15px;
}

.dropdown-language form:after {
    right: auto;
    left: 16px;
}

.dropdown-language form span,
.menu-links > span {
    white-space: nowrap;
}

.menu-links > span.active {
    color: inherit
}

.menu-links > span.active:hover {
    text-decoration: none;
    cursor: text;
}

.dropdown-language form .delimiter,
.menu-links > .delimiter {
    padding-left: 10px;
    padding-right: 10px;
}

.dropdown-timezone {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}

.dropdown-timezone form:before,
.dropdown-timezone form:after {
    right: auto;
    left: 0;
}

.dropdown-timezone form:after {
    right: auto;
    left: 1px;
}

.dropdown-timezone form .delimiter {
    padding-left: 6px;
    padding-right: 6px;
}

.top .promo-block,
.pointsLink {
    background: none;
    color: #3c3c3c;
    border: 1px solid #d5d5d5;
    width: auto;
    height: auto;
}

.top .promo-block {
    visibility: hidden;
}

.top .promo-block span,
.pointsLink  span {
    font-size: 12px !important;
    line-height: 18px !important;
    text-transform: none !important;
}

.pointsLink a {
    display: block;
    text-decoration: none;
    border: 1px solid #d5d5d5 !important;
    border-radius: 4px;
    padding: 12px 10px !important;
    text-align: center;
    width: auto !important;
    height: auto !important;
}

.double-line-one {
    height: 32px;
}

.container .top .double-line-one .menu-links {
    font-size: 13px;
    padding-top: 2px;
}

.container.accountPage .top .double-line-one .menu-links {
    margin-top: 0;
}

.container .top .double-line-two .menu-links {
    margin-bottom: 0;
    margin-top: 20px;
}

.container .top .double-line-two .menu-links .forgotBlock {
    font-size: 13px;
    font-family: "Gotham-Book", sans-serif;
    padding-top: 2px;
    /*padding-left: 74px;*/
    float: right;
}

.sellDomainHeaderTable > tbody > tr:first-child > td:first-child {
    position: relative;
}

.sellDomainHeaderTable .discountPercent {
    background-color: #ee1b25;
    border-radius: 8px;
    color: #fff;
    font-size: 17px;
    padding: 6px 16px;
    position: absolute;
    right: -14px;
    top: -14px;
}

.sellDomainHeaderTable .oldBuyNowPrice {
    color: #ee1b25;
    text-decoration: line-through;
}

.sellDomainHeaderTable .menu-links {
    margin-bottom: 0;
    padding-right: 0;
}

.sellDomainHeaderTable .menu-links form:before,
.sellDomainHeaderTable .menu-links form:after {
    left: auto;
    right: 10px;
}

.sellDomainHeaderTable .menu-links form:after {
    left: auto;
    right: 11px;
}

.sellDomainHeaderTable .menu-links form table .link td {
    padding-bottom: 4px;
}

.firstLevelTabs,
.secondLevelTabs,
.thirdLevelTabs {
    border: none;
    padding-top: 0 !important;
    position: static;
    font-family: "Gotham-Medium", sans-serif;
    font-size: inherit;
}

.secondLevelTabs {
    padding: 0;
}

.firstLevelTabs a {
    color: #0090ff;
}

.firstLevelTabs > ul.menu-main,
.secondLevelTabs > ul.menu-sub,
.thirdLevelTabs > ul.menu-sub {
    margin-bottom: 10px !important;
    background: none !important;
    border: none !important;
    padding: 0 !important;
}

.secondLevelTabs > ul.menu-sub {
    padding: 10px !important;
    background: #f6f6f6 !important;
    border: 1px solid #d5d5d5 !important;
}

.firstLevelTabs > ul.menu-main > li,
.secondLevelTabs > ul.menu-sub > li,
.thirdLevelTabs > ul.menu-sub > li {
    margin-right: 0 !important;
    border: none !important;
    background: transparent;
    font-weight: normal;
}

.firstLevelTabs > ul.menu-main > li > a {
    height: 72px;
    border: 1px solid #d5d5d5;
    border-left: 0;
    text-align: center;
    color: #000;
    padding: 17px 0 5px;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    background: #fff;
}
.firstLevelTabs > ul.menu-main > li:first-child > a {
    border-left: 1px solid #d5d5d5;
    border-radius: 3px 0 0 3px;
}
.firstLevelTabs > ul.menu-main > li.helpTabLink > a {
    border-radius: 0 3px 3px 0;
}

.secondLevelTabs > ul.menu-sub > li > a {
    padding: 0;
    text-transform: none;
}

.secondLevelTabs > ul.menu-sub > li > a:hover {
    text-decoration: underline;
}

.secondLevelTabs > ul.menu-sub > li.ui-state-active > a {
    text-decoration: none;
    color: #ee1b25;
}

.firstLevelTabs > ul.menu-main > li > a .ic {
    font-size: 20px;
    line-height: 22px;
}
.firstLevelTabs > ul.menu-main > li > a > span {
    display: block;
    font-size: 13px;
    line-height: 1;
    text-transform: uppercase;
}
.firstLevelTabs > ul.menu-main > li.ui-state-active > a,
.firstLevelTabs > ul.menu-main > li > a:hover {
    color: #fff;
    background-color: #ee1b25;
    border-color: #ee1b25;
}

.firstLevelTabs > div,
.secondLevelTabs > div,
.thirdLevelTabs > div,
.secondLevelTabs > section,
.thirdLevelTabs > section {
    padding: 0 !important;
}

.secondLevelTabs  > .help {
    padding-bottom: 50px !important;
}

/*.firstLevelTabs > ul > li > a,
.thirdLevelTabs > ul > li > a {
    border: 1px solid #aaa;
    padding: 0.3em 1.4em !important;
    background: #fff;
    color: #000 !important;
    font-size: 14px;
}

.firstLevelTabs > ul > li > a:hover,
.firstLevelTabs > ul > li.ui-state-active > a,
.thirdLevelTabs > ul > li > a:hover,
.thirdLevelTabs > ul > li.ui-state-active > a {
    color: #fff !important;
    background: #ed1b24;
}*/

.tab-content .tab-pane .blue-links {
    position: relative;
    margin-top: -70px;
}

.table-blue {
    width: 100% !important;
}

.table-blue th {
    line-height: 1 !important;
    padding: 10px 16px !important;
}

.table-blue th.sorting_desc::after,
.table-blue th.sorting_asc::after {
    right: 6px !important;
}

.table-blue tr.tr-danger td {
    background-color: #ff9999;
}

.table-blue tr.tr-success td {
    background-color: #caffca;
}

.table-blue tr:hover td {
    padding-top: 4px !important;
    background-color: #d8d8d8 !important;
}

.table-blue tr:hover td:first-child {
    padding-top: 4px !important;
    padding-left: 7px !important;
    padding-right: 8px !important;
    border-left: 2px solid #a5a5a5 !important;
}

.table-blue.chooseDomainsTable tr:hover td:first-child:before {
    margin-top: -8px !important;
    margin-left: -7px !important;
}

.table-blue.chooseDomainsTable tr.selected1 td {
    border-top-color: #a5a5a5 !important;
    border-bottom-color: #a5a5a5 !important;
    background: yellow;
}

.table-blue.chooseDomainsTable tr.selected1 td:first-child {
    border-left-color: #a5a5a5 !important;
}

.table-blue.chooseDomainsTable tr.selected1 td:last-child {
    border-right-color: #a5a5a5 !important;
}

.table-blue.chooseDomainsTable tr.selected1 td.select-checkbox::after {
    margin-left: -6px;
    margin-top: -17px;
}

.table-blue.chooseDomainsTable tr.selected1:hover td.select-checkbox::after {
    margin-top: -19px;
}

.table-blue.chooseDomainsTable tr.selected1 th.select-checkbox::after {
    margin-top: -8px;
}

.chooseDomainsGlobalSellBtn {
    margin-top: -12px;
    margin-left: -10px;
    position: absolute;
}

.table-blue tr:hover td:last-child {
    padding-top: 4px !important;
    padding-left: 8px !important;
    padding-right: 7px !important;
}

.table-blue tr:hover td.actions-form {
    padding: 12px 10px !important;
    border-left: 1px solid #d5d5d5 !important;
}

.table-blue tr.bidHistory:hover td:first-child {
    padding: 0 !important;
}

.table-blue tr.bidHistory:hover td:last-child {
    padding: 15px !important;
    background-color: transparent !important;
}

.table-blue tr:hover td:last-child .select-wrap {
    padding-left: 5px;
}

.table-blue tr.bidHistory:hover td.zero {
    border-left-width: 2px !important;
}

.table-blue.bold-third tr td:nth-of-type(3) {
    font-weight: bold;
    color: #0000ff;
}

.table-blue .th-select {
    width: 13px !important;
}

.table-blue .bootstrap-select {
    width: auto !important;
}

.table-blue.p25 tr:hover td {
    padding-left: 25px !important;
    padding-right: 25px !important;
}

.table-blue.p25 tr:hover td:first-child {
    padding-left: 24px !important;
    padding-right: 25px !important;
}

.table-blue.p25 tr:hover td:last-child {
    padding-left: 25px !important;
    padding-right: 24px !important;
}

.table-blue tr.selected td {
    background: yellow;
    border-top: 2px solid #a5a5a5 !important;
}

.table-blue tr.selected  + tr td {
    border-top: 2px solid #a5a5a5 !important;
}

.table-blue tr.selected:last-child td {
    border-bottom: 2px solid #a5a5a5 !important;
}

.table-blue tr.selected td:first-child {
    border-left: 2px solid #a5a5a5 !important;
}

.table-blue tr.selected td:last-child {
    border-right: 2px solid #a5a5a5 !important;
}

.bidHistoryTableLayout {
    width: 100%;
}

.bidHistoryTableLayout > tbody > tr > td {
    vertical-align: top;
}

.bidHistoryTableLayout > tbody > tr > td:last-child  {
    width: 200px;
}

.bidHistoryTableLayout > tbody > tr > td:last-child .table-blue th {
    border-left: 1px solid #f5f5f5 !important;
}

.bidHistoryTableLayout > tbody > tr > td:last-child .table-blue td {
    color: inherit;
}

.extraFilters {
    padding-top: 15px;
}

.extraFiltersTable {
    vertical-align: top;
}

.extraFiltersTable td {
    padding: 0 8px;
    text-align: center;
    border-collapse: collapse;
    border: 1px solid #0265ba;
    background-color: #fff;
    cursor: pointer;
}

.extraFiltersTable td:hover {
    background-color: #ed1b24;
    color: #fff;
}

.extraFiltersTable td.selected {
    background-color: #ed1b24;
    color: #fff;
}

.extraFiltersTable td[colspan] {
    cursor: auto;
    border: none;
    background-color: transparent;
}

.extraFiltersTable td label {
    font-family: "Gotham-Book", sans-serif;
    font-weight: bold;
    font-size: 10px;
    cursor: pointer;
}

.auctionsTable.disabled th:last-child,
.auctionsTable.disabled td:last-child,
.bidHistoryTableLayout > tbody > tr > td:last-child .myAuctionsTable.disabled,
.myAuctionsTable.disabled th:last-child,
.marketplaceAuctionsTable.disabled td:last-child  {
    display: none;
}

.auctionsTable th,
.myAuctionsTable th,
.marketplaceAuctionsTable th {
    white-space: nowrap;
}

.auctionsTable th.order,
.myAuctionsTable th.order,
.marketplaceAuctionsTable th.order {
    cursor: pointer;
}

.auctionsTable th.asc:after,
.auctionsTable th.desc:after,
.myAuctionsTable th.asc:after,
.myAuctionsTable th.desc:after,
.marketplaceAuctionsTable th.asc:after,
.marketplaceAuctionsTable th.desc: {
    margin-left: 6px;
    font-size: 0.8em;
}

.auctionsTable th.asc:after,
.myAuctionsTable th.asc:after,
.marketplaceAuctionsTable th.asc:after {
    content: "\25b2";
}

.auctionsTable th.desc:after,
.myAuctionsTable th.desc:after,
.marketplaceAuctionsTable th.desc:after {
    content: "\25bc";
}

.auctionsTable tr:not(.bidHistory):hover td,
.myAuctionsTable tr:not(.bidHistory):hover td,
.marketplaceAuctionsTable tr:not(.bidHistory):hover td {
    background-color: #d8d8d8 !important;
    border-bottom: 0 none !important;
}

.auctionsTable tr:not(.bidHistory):not(:first-child):hover + tr td,
.myAuctionsTable tr:not(.bidHistory):not(:first-child):hover + tr td,
.marketplaceAuctionsTable tr:not(.bidHistory):not(:first-child):hover + tr td {
    border-top: 2px solid #a5a5a5 !important;
}

/*.auctionsTable tr:first-child:hover + tr td,
.myAuctionsTable tr:first-child:hover + tr td,
.marketplaceAuctionsTable tr:first-child:hover + tr td {
    border-top: 0 none !important;
}*/

.auctionsTable tr:not(.bidHistory):hover td,
.auctionsTable tr:not(.bidHistory):hover td:first-child,
.auctionsTable tr:not(.bidHistory):hover td:last-child,
.myAuctionsTable tr:not(.bidHistory):hover td,
.myAuctionsTable tr:not(.bidHistory):hover td:first-child,
.myAuctionsTable tr:not(.bidHistory):hover td:last-child,
.marketplaceAuctionsTable tr:not(.bidHistory):hover td,
.marketplaceAuctionsTable tr:not(.bidHistory):hover td:first-child,
.marketplaceAuctionsTable tr:not(.bidHistory):hover td:last-child  {
    padding-top: 6px !important;
    padding-bottom: 7px !important;
}

.auctionsTable tr:last-child:hover td,
.auctionsTable tr:last-child:hover td:first-child,
.auctionsTable tr:last-child:hover td:last-child,
.myAuctionsTable tr:last-child:hover td,
.myAuctionsTable tr:last-child:hover td:first-child,
.myAuctionsTable tr:last-child:hover td:last-child,
.marketplaceAuctionsTable tr:last-child:hover td,
.marketplaceAuctionsTable tr:last-child:hover td:first-child,
.marketplaceAuctionsTable tr:last-child:hover td:last-child {
    border-bottom: 2px solid #a5a5a5 !important;
    padding-bottom: 5px !important;
}

.auctionsTable tr.bidHistory:hover td:first-child,
.myAuctionsTable tr.bidHistory:hover td:first-child,
.marketplaceAuctionsTable tr.bidHistory:hover td:first-child {
    padding: 0 !important;
}

.auctionsTable tr.bidHistory:hover td:last-child,
.myAuctionsTable tr.bidHistory:hover td:last-child,
.marketplaceAuctionsTable tr.bidHistory:hover td:last-child {
    padding: 15px !important;
}

.auctionsTable tr td,
.myAuctionsTable tr td,
.marketplaceAuctionsTable tr td {
    white-space: nowrap;
    border-left: 2px solid white !important;
    border-right: 0 none !important;
    border-top: 2px solid white !important;
    border-bottom: 0 none !important;
}

.auctionsTable tr:hover td,
.myAuctionsTable tr:hover td,
.marketplaceAuctionsTable tr:hover td {
    /*border-bottom: 2px solid white !important;*/
}

.auctionsTable tr td:not([colspan]):first-child,
.myAuctionsTable tr td:not([colspan]):first-child,
.marketplaceAuctionsTable tr td:not([colspan]):first-child {
    font-family: Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif;
    font-size: 15px;
    color: #0000ff;
    /*border-left: 2px solid white !important;*/
    min-width: 200px;
}

.auctionsTable tr:hover td:first-child,
.myAuctionsTable tr:hover td:first-child,
.marketplaceAuctionsTable tr:hover td:first-child {
    padding-left: 8px !important;
}

.myAuctionsTable tr td:first-child {
    min-width: 0;
}

.auctionsTable tr td:last-child,
.myAuctionsTable tr td:last-child,
.marketplaceAuctionsTable tr td:last-child {
    border-right: 2px solid white !important;
    width: 300px;
    text-align: left;
}

.auctionsTable tr:hover td:last-child,
.myAuctionsTable tr:hover td:last-child,
.marketplaceAuctionsTable tr:hover td:last-child {
    padding-right: 8px !important;
}

.myAuctionsTable tr td:last-child {
    width: auto;
}

.auctionsTable tr.selected td,
.myAuctionsTable tr.selected td,
.marketplaceAuctionsTable tr.selected td {
    background: yellow;
    border-top: 2px solid #a5a5a5 !important;
}

.auctionsTable tr.selected  + tr td,
.myAuctionsTable tr.selected  + tr td,
.marketplaceAuctionsTable tr.selected  + tr td {
    border-top: 2px solid #a5a5a5 !important;
}

.auctionsTable tr.selected:last-child td,
.myAuctionsTable tr.selected:last-child td,
.marketplaceAuctionsTable tr.selected:last-child td {
    border-bottom: 2px solid #a5a5a5 !important;
}

.auctionsTable tr.selected td:first-child,
.myAuctionsTable tr.selected td:first-child,
.marketplaceAuctionsTable tr.selected td:first-child {
    border-left: 2px solid #a5a5a5 !important;
}

.auctionsTable tr.selected td:last-child,
.myAuctionsTable tr.selected td:last-child,
.marketplaceAuctionsTable tr.selected td:last-child {
    border-right: 2px solid #a5a5a5 !important;
}

.auctionsTable td.time_remaining,
.myAuctionsTable td.time_remaining,
.marketplaceAuctionsTable td.time_remaining {
    min-width: 160px;
}

.myAuctionsTable .form-inline .input-small {
    width: 6em;
}

.myAuctionsTable tr td.spanned {
    background: transparent !important;
    width: auto;
    max-width: none;
}

.myAuctionsTable tr.bidHistory:hover td.spanned {
    border-right: 2px solid transparent !important;
    border-left: 0 none !important;
}

.auctionsTable td form,
.myAuctionsTable td form,
.marketplaceAuctionsTable td form {
    margin: 0;
    display: inline-block;
}

.auctionsTable td form .btn-gray,
.myAuctionsTable td form .btn-gray,
.marketplaceAuctionsTable td form .btn-gray {
    margin: 0;
    display: inline-block;
    min-width: 96px;
    background-color: #abb2b9;
}

.myWonAuctionsTable tr td:first-child,
.myLostAuctionsTable tr td:first-child {
    color: #0000ff;
}

.myWonAuctionsTable  tr td:nth-of-type(3),
.myLostAuctionsTable tr td:nth-of-type(4) {
    text-align: center;
}

.invoicesTable {
    width: 100% !important;
}

.invoicesTable > thead > tr > th,
.invoicesTable > tbody > tr > td {
    white-space: nowrap;
}

.transferInTable > thead > tr > th:first-child,
.transferInTable > tbody > tr > td:first-child {
    width: 190px;
}

.transferInTable tr td:last-child input {
    text-align: left;
    width: 100%;
}

.myDomainsForSaleTable tr td:first-child {
    font-family: Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif;
    font-size: 15px;
    color: #0000ff;
}

.myDomainsForSaleTable tr td {
    white-space: nowrap;
}

.myDomainsForSaleTable tr td .form-inline {
    display: inline-block;
    font-weight: normal;
}

.myDomainsForSaleTable tr td  {
    
}

.apiIframe {
    height: 30750px;
    width: 100%;
}

.home-main {
    padding-top: 0;
}

.home-left .title {
    text-transform: none;
}


.home-central .tab,
.home-central .tab.row {
    margin-left: 137px;
}

.home-central .tab-label {
    width: 122px;
}

.home-central .tab-select {
    margin-left: 137px;
}

.home-central .rd-left .title {
    border-bottom: 1px solid #d5d5d5;
}

.home-central .rd-left .items .rd-item {
    border-top: 0 none;
    padding: 2px 0;
}

.home-central .rd-half .items .rd-item > span {
    border-left: 0 none;
    padding-top: 6px;
    padding-bottom: 6px;
}

.home-central .rd-half .items .rd-item > span > table {
    width: 100%;
}

.home-central .rd-half .items .rd-item > span > table td:first-child {
    width: 30%;
}

.home-central .rd-half .items .rd-item > span > table td:last-child {
    width: 50%;
}

.home-central .rd-half .items .rd-item > span > table td {
    text-align: center;
}

.home-central .rd-half .items .rd-item > span > table td:first-child {
    text-align: right;
}

.home-central .rd-half .items .rd-item > span > table td:last-child {
    text-align: left;
}

.home-central .rd-half .items .rd-item .newLabel,
.auctionsTable .newLabel {
    color: #fff;
    background-color: #ee1b25;
    vertical-align: super;
    font-size: 80%;
    padding: 1px 6px;
}

.home-central .rd-info a {
    color: #0090ff;
}

.myDomainsDownloadLinks .currentLink,
.myDomainsDownloadLinks .expiredLink {
    display: none;
}

.myDomainsDownloadLinks.current .currentLink,
.myDomainsDownloadLinks.expired .expiredLink {
    display: inline;
}

.domainsFilter {
    margin: 16px -28px -16px !important;
}

.domainsTable  > tbody > tr > td:first-child {
    font-weight: normal;
}

.domainsTable  > tbody > tr > td:nth-of-type(3) {
    font-weight: bold;
    color: #0000ff;
}

.summary .bids .bid > span {
    width: 70px;
}

.summary .bids .bid > em {
    margin-right: 70px;
    white-space: nowrap;
}

.removeWhitelistedIpsTable td {
    padding: 6px 8px;
}

.downloads .items > p > a {
    color: #0090ff;
}

.downloads .items > p > a:hover {
    color: #0090ff;
    text-decoration: underline;
}

.lockDownTab .form-dark .form-inline {
    border-bottom: 0 none;
    border-top: 1px solid #d5d5d5;
}

.lockDownTab .form-dark form:first-child .form-inline {
    border-top: 0 none;
}

.rd-items table hr {
    margin: 10px 0;
}

.sell-st-item-wrap .sell-st-item {
    height: 100%;
    word-wrap: break-word;
}

.sell-st-item-wrap.passed .sell-st-item {
    background-color: #dff0d8;
}

.sell-st-item-wrap.error .sell-st-item {
    background-color: #f2dede;
}

.countryCodeContainer input[type="text"],
.cellphoneContainer input[type="text"] {
    width: 100%;
}

.countryCodeContainer input[type="text"] {
    background-color: #fff;
}

.finances.twoFactorAuthenticationTab .pay .form-button {
    border-top: none;
    text-align: left;
}

.content-home h1 {
    margin-top: 20px;
}

.bid-on-it .input-group-addon-hot {
    line-height: 28px;
    width: auto;
    display: inline;
}

.bid-on-it input[type="number"] {
    -moz-appearance: textfield;
    text-align: right;
    display: inline;
    width: 114px;
}

.bid-on-it input[type=number]::-webkit-inner-spin-button, 
.bid-on-it input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

.bid-on-it .btn-default {
    background-color: #fff;
}

.bid-on-it .auctionStatus {
    padding-top: 9px;
    padding-bottom: 9px;
    display: none;
}

.bid-on-it .auctionStatus.winning {
    background-color: #caffca;
    display: block;
}

.bid-on-it .auctionStatus.losing {
    background-color: #ff9999;
    display: block;
}

.bid-on-it .buyItNowLabel {
    padding-top: 20px;
}

.bid-on-it .btn-danger {
    min-width: 146px;
}

.bid-on-it .buyItNowBtn {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

.similar-table {
    padding-bottom: 0;
}

.similar-table table tr td {
    font-family: inherit;
}

.similar-table table tr td:last-child {
    font-weight: bold;
}

.similar-table table  tr:nth-of-type(even) td {
    background-color: #fbfcfc;
}

.similar-table table tbody tr:first-child:hover td {
    padding-top: 13px;
}

.similar-table table tr:hover td {
    border-top: 2px solid #a5a5a5;
    border-bottom: 2px solid #a5a5a5;
    padding-top: 14px;
    padding-bottom: 13px;
    background-color: #d8d8d8;
}

.similar-table table  tr:hover td:first-child {
    border-left: 2px solid #a5a5a5;
    padding-left: 23px;
}

.similar-table table  tr:hover td:last-child {
    border-right: 2px solid #a5a5a5;
    padding-right: 23px;
}

.has-error > .btn-select {
	border-color: #f00;
}

.domainPushApprovalsTable td[colspan] {
    text-align: center !important;
}

.biddingAliasHeader {
    font-size: 200%;
    padding-top: 40px;
    padding-bottom: 40px;
    border: 1px solid #d5d5d5;
    background-color: #f6f6f6;
    margin-top: -6px;
}

.biddingAliasHeader.t2 {
    border: none;
    background-color: transparent;
}

.biddingAliasHeader .domainHeader {
    text-align: center;
    padding: 20px 0;
    font-size: 72px;
    font-weight: bold;
}

.biddingAliasHeader .domainHeader > span {
    font-family: "Gotham-Thin", sans-serif;
    font-size: 40px;
    font-weight: 200;    
}

.biddingAliasHeader .domainNote {
    font-family: Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif;
    font-size: 20px;
    font-weight: 350;
}

.biddingAliasHeader table > tbody > tr > td {
    line-height: 1em;
}

.biddingAliasHeader img {
    background-color: #ececec;
    border-radius: 4px;
    border: 1px solid #fff;
    width: 113px;
    height: 110px;
    margin-right: 26px;
}

.biddingAliasHeader img.default {
    padding: 24px 28px;
}

.biddingAliasHeader hr {
    border-width: 2px 0 0;
}

.biddingAliasHeader .feedbackTable td {
    vertical-align: top;
    white-space: nowrap;
    padding-bottom: 26px;
}

.biddingAliasHeader .feedbackTable td:last-child {
    padding-left: 20px;
    line-height: 1.4em;
}

.biddingAliasHeader .updateProfilePhoto {
    margin-right: 26px;
    text-align: center;
}

.biddingAliasHeader .ownerName {
    color: #ee1b25;
    font-weight: bold;
}

.biddingAliasHeader .ownerBiddingAlias {
    font-size: 60%;
}

.biddingAliasHeader .followersContainer {
    margin-top: 26px;
}

.biddingAliasHeader .followersContainer .btn {
    opacity: 1;
}

.meTab {
    margin-top: 270px;
}

.meTab .biddingAliasHeader {
    position: absolute;
    left: 0;
    margin-top: -240px;
    width: 100%;
}

.meTab .biddingAliasHeader .smallLink {
    font-size: 44%;
}

.meTab .biddingAliasHeader .url {
    font-size: 50%;
    width: 360px;
}

.meTab .biddingAliasHeader .followersContainer {
    margin-top: 50px;
}

.meTab .biddingAliasHeader .followersContainer .btn {
    font-size: 14px;
}

.page-auction .messages {
    margin-top: -26px;
}

.followersContainer .btn {
    min-width: 80px;
}

.followersContainer .btn-default {
    margin-left: -8px;
}

.followersContainer .followBtn {
    color: #ee1b25;
    border: 2px solid #ee1b25;
    background: url("../images/follow.png") no-repeat scroll 8px 50% #fff;
    padding-left: 40px;
}

.followersContainer .followBtn:hover {
    text-decoration: underline;
}

.followersContainer .followBtn.greyBtn {
    color: #d6d6d6;
    border: 2px solid #d6d6d6;
    background-image: url("../images/unfollow.png");
}

.auction-info .followersContainer .btn-default {
    margin-left: -4px;
}

.followersContainer form {
    display: inline-block;
}

.sellDomainHeaderTable {
    width: 100%;
}

.sellDomainHeaderTable.t2 {
    width: 510px;
    margin: 0 auto;
}

.btn-danger.t2 {
    color: #ee1b25;
    background-color: transparent;
    border: 2px solid #ee1b25 !important;
    margin-top: -5px;
}

.sellDomainHeaderTable  > tbody > tr > td {
    padding: 16px 40px;
    text-align: center;
}

.sellDomainHeaderTable > tbody > tr:first-child  > td {
    padding-top: 30px;
}

.sellDomainHeaderTable  > tbody > tr:last-child > td {
    padding-bottom: 30px;
}

.sellDomainHeaderTable  > tbody > tr > td:first-child,
.sellDomainHeaderTable  > tbody > tr > td:last-child {
    background-color: #f6f6f6;
    text-align: left;
    width: 46%;
}

.sellDomainHeaderTable  > tbody > tr > td ul {
    padding-left: 16px;
}

.sellDomainHeaderTable  > tbody > tr > td ul li {
    color: #ee1b25;
}

.sellDomainHeaderTable  > tbody > tr > td ul li span{
    color: #333333;
}

.sellDomainFooterTable {
    width: 100%;
    border-spacing: 20px 0;
    border-collapse: separate;
}

.sellDomainFooterTable > tbody > tr > td {
    width: 50%;
    border: 1px solid #eee;
    vertical-align: top;
    padding: 20px 30px;
}

.sellDomainFooterTable > tbody > tr > td > a {
    margin-top: 10px;
}

.quotedText:before {
    content: url("../images/open_quotes.png");
    margin-left: -40px;
    margin-top: -28px;
    position: absolute;
    z-index: -1;
}

.quotedText:after {
    content: url("../images/close_quotes.png");
    margin-left: -20px;
    position: absolute;
    z-index: -1;
}

.similarDomainsFooterTable {
    width: 100%;
}

.similarDomainsFooterTable > tbody > tr > td {
    padding-top: 8px;
}

.similarDomainsFooterTable > tbody > tr > td:first-child {
    width: 90%;
    border-bottom: 1px solid #eee;
}

.moneyTreeContainer {
    background: url("../images/money_tree.png") no-repeat scroll 50% 0 transparent;
}

.premiumDomainContainer .moneyTreeContainer h2 {
    margin-top: 20px;
    padding: 186px 0 50px;
}

.premiumDomainContainer h4 {
    margin-top: 10px;
}

.premiumDomainContainer img {
    background-color: #f6f6f6;
    border: none;
    border-radius: 0;
    height: auto;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding: 10px 0;
}

.premiumDomainContainer  .splitterContainer {
    position: relative;
}

.premiumDomainContainer  .splitterContainer .splitter {
    position: absolute;
    left: 2px;
    width: 50%;
    height: 100%;
    border-right: 4px solid #ee1b25;
}

.premiumDomainContainer  img {
    width: 80px;
    height: 80px;
}

.home {
    padding-top: 30px;
}

.form-hint {
    font-size: 13px;
    font-family: "Gotham-Book", sans-serif;
}

.home .big-logo {
    padding-top: 16px;
}

.home .description {
    padding-bottom: 0;
}

#home-modal.editSellerProfileName .modal-dialog,
#home-modal.editProfilePhoto .modal-dialog {
    width: 500px;
}

.leftValidationTooltip,
.rightValidationTooltip,
.topValidationTooltip,
.bottomValidationTooltip {
    position: relative;
}

.leftValidationTooltip:before,
.rightValidationTooltip:before,
.topValidationTooltip:before,
.bottomValidationTooltip:before {
    content: attr(data-title);
    position: absolute;
    border-radius: 4px;
    padding: 10px 16px;
    display: none;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    white-space: nowrap;
    z-index: 10;
    background-color: red;
    color: #fff;
}

.leftValidationTooltip:before {
    bottom: 0;
    top: 0;
    right: 100%;
    margin: auto 20px auto auto;
}

.rightValidationTooltip:before {
    bottom: 0;
    top: 0;
    left: 100%;
    margin: auto auto auto 20px;
}

.topValidationTooltip:before {
    bottom: 100%;
    margin-bottom: 20px;
}

.bottomValidationTooltip:before {
    top: 100%;
    margin-top: 20px;
}

.leftValidationTooltip:after,
.rightValidationTooltip:after,
.topValidationTooltip:after,
.bottomValidationTooltip:after {
    position: absolute;
    display: none;
    width: 0;
    height: 0;
    content: "";
    z-index: 10;
}

.leftValidationTooltip:after {
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid transparent;
    border-left-color: red;
    bottom: 0;
    top: 0;
    right: 100%;
    margin: auto 10px auto auto;
}

.rightValidationTooltip:after {
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid transparent;
    border-right-color: red;
    bottom: 0;
    top: 0;
    left: 100%;
    margin: auto auto auto 10px;
}

.topValidationTooltip:after {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid transparent;
    border-top-color: red;
    bottom: 100%;
    margin-bottom: 10px;
    margin-left: -10px;
    left: 50%;
}

.bottomValidationTooltip:after {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-bottom-color: red;
    top: 100%;
    margin-top: 10px;
    margin-left: -10px;
    left: 50%;
}

.leftValidationTooltip.visible:before,
.rightValidationTooltip.visible:before,
.topValidationTooltip.visible:before,
.bottomValidationTooltip.visible:before,
.leftValidationTooltip.visible:after,
.rightValidationTooltip.visible:after,
.topValidationTooltip.visible:after,
.bottomValidationTooltip.visible:after {
    display: inline-block;
}

.checkoutSteps .col-sm-1 {
    border-bottom: 1px solid #42a1ff;
    margin-top: 12px;
    padding-top: 20px;
}

.checkoutSteps .col-sm-3 {
    color: #42a1ff;
    padding: 10px 14px 10px 64px;
    margin: 12px 0;
    border-radius: 8px;
    border: 1px solid #42a1ff;
    text-align: center;
    background: url("../images/checkout_step_left.png") no-repeat scroll -18px 50% transparent;
}

.checkoutSteps .col-sm-3:before {
    position: absolute;
    left: 18px;
    margin-top: -3px;
    content: attr(data-step);
    color: #fff;
    font-size: 120%;
}

.checkoutSteps .col-sm-3.active {
    padding: 20px 24px 20px 74px;
    margin: 0;
    border-width: 3px;
    border-radius: 14px;
    background-color: #61acf9;
    color: #fff;
}

.checkoutSteps .col-sm-3.active:before {
    margin-top: -6px;
    font-size: 160%;
}

.checkoutSteps .col-sm-3.completed {
    background-color: #61acf9;
    color: #fff;
}

.checkoutSteps .col-sm-3 .complitedMarker {
    position: absolute;
    top: 150%;
    left: 0;
    width: 100%;
    color: #42a1ff;
}

.checkoutOrderContainer {
    background: #f6f6f6 none repeat scroll 0 0;
    border: 1px solid #d5d5d5;
    border-radius: 4px;
    padding: 5px 32px;
    margin-top: 86px;
}

.checkoutOrderContainer > table {
    width: 100%;
}

.checkoutOrderContainer > table > tbody > tr > td {
    padding: 10px 0;
    font-size: 18px;
}

.checkoutOrderContainer > table > tbody > tr > td:last-child {
    font-weight: bold;
    text-align: right;
}

.checkoutOrderContainer > table > tbody > tr:last-child > td {
    font-weight: bold;
    font-size: 160%;
}

.guestCheckoutBtn {
    min-width: 228px;
}

.checkoutHelpContainer  {
    background: #f6f6f6 none repeat scroll 0 0;
    border: 1px solid #d5d5d5;
    border-radius: 16px;
    padding: 40px 60px;
    font-size: 24px;
    line-height: 1.6em;
}

.checkoutHelpContainer .pull-right {
    position: relative;
}

.checkoutHelpContainer .pull-right img {
    position: absolute;
    margin-top: -114px;
    right: 20px;
    top: 0;
}

.checkoutPaymentForm {
    margin-left: -10px;
}

.moneyBackGuarantee {
    position: relative;
}

.moneyBackGuarantee img {
    position: absolute;
    right: -30px;
    bottom: -40px;
}

.exitPopupBackground {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    background: #000;
    opacity: .75;
    filter: alpha(opacity=0.75);
    z-index: 999998;
}

.exitPopup {
    width: 670px;
    height: 450px;
    margin: 0 auto;
    display: none;
    position: fixed;
    padding: 20px;
    border-radius: 4px;
    z-index: 999999;
    background: #fff;
}

.exitPopup > table {
    width: 100%;
    height: 100%;
}

.exitPopup > table > tbody > tr:last-child > td {
    vertical-align: bottom;
}

.exitPopup > table > tbody > tr:first-child > td {
    vertical-align: middle;
}

.exitPopup p {
    color: #3989cb;
    font-size: 120%;
}

.exitPopup .yesBtn,
.exitPopup .noBtn {
    padding: 10px;
    font-size: 150%;
    white-space: normal;
    opacity: .8;
}

.exitPopup .yesBtn:hover,
.exitPopup .noBtn:hover {
    padding: 10px;
    font-size: 150%;
    white-space: normal;
    opacity: 1;
}

.exitPopup .yesBtn > div,
.exitPopup .noBtn > div {
    color: #fff;
    border-radius: 6px;
    padding: 16px;
}

.exitPopup .yesBtn > div {
    background-color: #4593d3;
}

.exitPopup .noBtn > div {
    background-color: #cbcaca;
}

.exitPopup .yesBtn > div td:last-child,
.exitPopup .noBtn > div td:last-child {
    padding-left: 10px;
    font-size: 50%;
    text-align: left;
}

.dataTables_empty {
    text-align: center !important;
}